<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/ebsms/prospective-clients/create" method="post">

	<div class="inner">
		<label for="group">Country Calling Code</label>
		<select name='country_code' id='group' class='w15'>
			<option value=''>---</option>
			<? foreach($this->country_codes as $country_code): ?>
			<option <?= ($country_code->iso == 'it' ? 'selected' : '' ) ?> value='<?= $country_code->phone_prefix ?>'><?= $country_code->title_en ?> ( +<?= $country_code->phone_prefix ?> )</option>
			<? endforeach; ?>
		</select>
	</div>

	<div class="inner">
		<label for="name">Number</label>
		<input class="txt w15" type="text" name="number" id="number" value="" />	
	</div>

	<div class="clear"></div>
</form>
